# -*- coding: utf-8 -*-
"""
Created on Fri Oct 11 21:38:15 2019

@author: Faradars-pc2
"""

import json

esme_file = 'password.json'

with open(esme_file) as f:
    password = json.load(f)
    print(f'password shoma {password} bood')